/* 메인 컨테이너 */
#main {width:100%; min-width:1200px;margin:0 auto;display:inline-block;position:relative;line-height:0}
#main .main_sl1 {width:100%; min-width:1200px; background:url(images/main_sl1.jpg) top center;}
#main .main_sl1 .inner {background:url(images/main_sl1_inner.png) top center;height:779px;}
#main .main_sl2 {width:100%; min-width:1200px; background:url(images/main_sl2.jpg) top center;}
#main .main_sl2 .inner {background:url(images/main_sl2_inner.png) top center;height:779px;}
#main .main_sl3 {width:100%; min-width:1200px; background:url(images/main_sl3.jpg) top center;}
#main .main_sl3 .inner {background:url(images/main_sl3_inner.png) top center;height:779px;}


#main a.go  {background:url(images/main_go.gif) center;width:56px;height:11px;display:inline-block;text-indent:-3333px;font-size:0;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
#main a.go:hover {-webkit-transform: translateX(15px);transform: translateX(15px);}




#main #identity {width:100%;position:relative;ztext-align:center;display:inline-block;color:#fff}
#main #identity .title {position:absolute;left:50%;margin-left:-135px;border:1px #fff solid;width:270px;text-align:center;top:60px;}
#main #identity .title p {letter-spacing:4px;}
#main #identity .half {padding:60px;padding-top:220px}
#main #identity .half h2 {font-family: 'Roboto','Noto Sans KR','Nanum Barun Gothic', sans-serif; }
#main #identity .half p {line-height:1.5;margin-top:15px;margin-bottom:25px}
#main #identity .left {background:url(images/main_id_left.jpg) left center #9ea877;height:496px;text-align:right}
#main #identity .right {background:url(images/main_id_right.jpg) left center #c18ea7;height:496px;}


#main a.bigbtn {margin:50px auto 0;background:url(images/main_bigbtn.png);width:267px;height:68px;color:#fff;display:inline-block;line-height:68px;font-size:20px}



#main #clinic {width:100%;margin:70px auto;}
#main #clinic .inner {height:444px;background:url(images/main_clinic_etc.jpg) center no-repeat;}
#main #clinic .small {width:800px;float:left;height:444px;}
#main #clinic .small > div {width:33.33%;height:222px;float:left;text-align:center;}
#main #clinic .small > div h3 {margin-bottom:5px;}
#main #clinic .small > div h3 b {font-weight:500}
#main #clinic .small > div a {display:block;height:222px;padding-top:70px}
#main #clinic .big {width:400px;height:100%;float:left;padding:35px;padding-top:250px}
#main #clinic p {color:#fff;line-height:1.5}




#main #about {width:100%;display:inline-block;padding:80px;text-align:center;background:#f0f0f0}
#main #about .inner > div {width:400px;height:402px;float:left;}
#main #about .inner > div a {display:block;text-indent:-3333px;height:402px;}
#main #about .story {background:url(images/main_about_story.png) center no-repeat}
#main #about .sns {background:url(images/main_about_sns.png) center no-repeat}
#main #about .sns a {height:201px !important;}
#main #about .speciality {background:url(images/main_about_speciality.png) center no-repeat}
#main #about .location {background:url(images/main_about_location.png) center no-repeat;width:800px !important}
#main #about .cs {background:url(images/main_about_cs.png) center no-repeat}

